/*
-- Spis treści --
0. Podstawowe
1. Typografia
2. Formularze
3. Nagłowek
4. Sekcje
5. Stopka
6. Mobile
*/

@import url('https://fonts.googleapis.com/css2?family=Jost:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Licorice&display=swap');


/* 0. Podstawowe */

body {
    width: 100%;
    height: 100%;
    margin: 0 !important;
    padding: 0 !important;
    font-family: "Jost", Verdana, Geneva, Tahoma, sans-serif;
    color: #fff;
    background-color: #000;
}

html,body {
    overflow-x: hidden;
}

a {
    color: #fff;
}

.text-left {
    text-align: left;
}

.text-center {
    text-align: center;
}

.text-right {
    text-align: right;
}

.bgwhite {
    background-color: #fff;
}

figure.dgwt-jg-item.jg-entry.jg-entry-visible {
    border-radius: 8px;
}

.head-mobile {
    display: none;
}

.klocki {
    width: 70px;
    height: auto;
    opacity: 0.1;
}

/* 1. Typografia */

h1, h2, h3, h4, h5, h6 {
    font-weight: 400;
    font-style: normal;
}

h1 {
    font-size: 3rem;
    font-weight: 700;
}

h2 {
    font-size: 2.3rem;
}

h3 {
    font-size: 2.1rem;
    font-weight: 700;
}

p {
    color: #fff;
}


/* 2. Formularze */


#kontakt-cf7 {
	margin-top: 30px;
}

#kontakt-cf7 input[type="text"],
#kontakt-cf7 input[type="email"],
#kontakt-cf7 input[type="url"],
#kontakt-cf7 input[type="password"],
#kontakt-cf7 input[type="search"],
#kontakt-cf7 input[type="number"],
#kontakt-cf7 input[type="tel"],
#kontakt-cf7 input[type="range"],
#kontakt-cf7 input[type="date"],
#kontakt-cf7 input[type="month"],
#kontakt-cf7 input[type="week"],
#kontakt-cf7 input[type="time"],
#kontakt-cf7 input[type="datetime"],
#kontakt-cf7 input[type="datetime-local"],
#kontakt-cf7 input[type="color"],
#kontakt-cf7 textarea {
	color: #fff;
    background-color: #484855;
    padding: 14px;
    border-radius: 5px;
    border: 0;
    vertical-align: middle;
	width: 89%;
	font-size: 18px;
    margin-bottom: 17px;
    margin-top: 5px;
}

#kontakt-cf7 input[type="text"]:focus,
#kontakt-cf7 textarea:focus,
#kontakt-cf7 input[type="email"]:focus {
    background-color: #616172;
    border: 0;
}

#kontakt-cf7 input[type="text"]::placeholder,
#kontakt-cf7 textarea::placeholder,
#kontakt-cf7 input[type="email"]::placeholder {
	font-size: 13px;
	color: #fff;
}

#kontakt-cf7 button,
#kontakt-cf7 input[type="button"],
#kontakt-cf7 input[type="reset"],
#kontakt-cf7 input[type="submit"],
#kontakt-cf7 .btn,
#kontakt-cf7 .reply a {
    background-color: #000;
    border-radius: 5px;
	padding: 15px 65px;
    font-size: 14px;
	color: #fff;
	border: 0;
}

#kontakt-cf7 .wpcf7-submit:hover,
#kontakt-cf7 .wpcf7-submit:focus {
    background-color: #600000;
}

#kontakt-cf7 button:active, 
#kontakt-cf7 button:focus {
    background-color: #600000;
}

.wpcf7 form.sent .wpcf7-response-output {
    border-radius: 5px;
}

.wpcf7 form.failed .wpcf7-response-output,
.wpcf7 form.aborted .wpcf7-response-output {
    border-radius: 5px;
}

.wpcf7 form.spam .wpcf7-response-output {
    border-radius: 5px;
}

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output {
    border-radius: 5px;
}

label {
    font-size: 15px;
}    

/* 3. Nagłowek */

.site-header {
    padding: 0;
    width: 100%;
    position: absolute;
    z-index: 999;
}


/* Navigation Menu */

.main-navigation {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 55px;
    vertical-align: middle;
}

.main-navigation ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
    font-weight: 800;
}

.main-navigation li {
    margin: 0 15px;
}

.main-navigation a {
    text-decoration: none;
    color: #fff;
    font-size: 19px;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    font-weight: 900;
    font-style: normal;
}

.main-navigation a:hover {
    color: #ff7700d3;
}

.main-navigation ul.nav-menu,
.main-navigation div.nav-menu > ul {
    display: none;
}
 
.main-navigation ul.nav-menu.toggled-on {
    position: absolute;
    display: inline-block;
    background: #000;
    top: 90px;
    right: 0;
    z-index: 999;
    width: 100%;
    padding: 20px;
}

.menu-toggle {    
    margin-top: 50px;
    display: inline-block;
    font-size: 35px;
    padding: 4px 10px 8px 10px;
    color: #fff;
    background-color: transparent;
    border: 0;
    cursor: pointer;
}

.menuicon {
    height: 24px;
    width: auto;
    vertical-align:middle;
    margin-top: -5px;
}

 
.menuicon:hover {
    filter: 
    invert(0.5)
    sepia(1)
    hue-rotate(5deg)
    saturate(12)
    brightness(1);
}
 
.buttonbox {
    display: block;
    padding-top: 44px;
}

.buttontools {
    padding: 11px 25px 11px 20px;
    border-radius: 50px;
    border: 2px solid #fff;
    background-color: transparent;
    margin-top: 8px;

}

.buttontools:hover {
    background-color: #ffffff1c;
}

.buttontools::before {
    content: "";
    display: inline-block;
    background-image: url('../img/i-tel.svg');
    width: 48px;
    height: 48px;
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 10px;
    margin-top: -8px;
    vertical-align: middle;
}

a.buttontools {
    color: #fff;
    text-decoration: none;
    font-weight: 400;
    font-style: normal;
    font-size: 25px;
    line-break: loose;
}

.buttontoolsmobile {
    display: none;
    border-radius: 50px;
    margin-right: 6px;
    margin-top: 52px;
}

.iconmobile {
    width: 48px;
    height: auto;
    padding: 10px 5px;
}

@media screen and (max-width: 1250px) {
    .main-navigation li {
        margin: 0 9px;
    }
    
    .main-navigation a {
        font-size: 18px;
    }
}        
    
@media screen and (min-width: 1024px) {
 
.main-navigation ul.nav-menu,
    .main-navigation div.nav-menu > ul {
        display: inline-block !important;
        text-align: left;
        width: 100%;
    }

    .main-navigation ul {
        margin: 0;
        text-indent: 0;
    }
    .main-navigation li a,
    .main-navigation li {
        display: inline-block;
        text-decoration: none;
    }
    .main-navigation li a {
        border-bottom: 0;
        white-space: nowrap;
    }
    
    .menu-toggle {
        display: none;
    }
     
}

@media screen and (max-width: 1024px) {

    .main-navigation {
        margin-top: 0;
    }    

    .main-navigation li {
        text-align: center;
        line-height: 50px;
    }
}

/* back to top */

#back-to-top {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 20px;
    background-color: #000;
    color: #fff;
    padding: 10px 20px;
    border-radius: 5px;
    text-decoration: none;
    z-index: 999;
    border: 1px solid #fff;
}

#back-to-top:hover {
    background-color: #EF7C00;
}

.text-img {
    max-width: 100%;
    height: auto;
}

/* 4. Sekcje */

.ornament {
    margin-bottom: 50px;
}

.full-page-div {
    width: 100%;
}

.boxed-div {
    max-width: 1280px; 
    margin: 0 auto; 
}

.single-div {
    margin: 10px auto; 
}


.single-div .featured-image {
    display: flex;
    justify-content: center; 
    align-items: center;
    margin-bottom: 20px;
}    

.single-div .featured-image .wp-post-image {
    margin: 0 auto;
    border-radius: 8px;
    text-align: center;
}

h1.entry-title {
    margin: 50px 0;
    text-align: center;
}

.entry-content {
    font-size: 18px;
    line-height: 31px;
    letter-spacing: 1px;
}

.kontener {
    display: block;
}

section {
    background-position: center center;
    background-size: auto auto;
    background-origin: padding-box;
}

section#banner {
    padding: 0;
    margin:0;
    background-repeat: no-repeat;
    background-size: cover;
    height: 900px;
    overflow: hidden;
    text-align: center;
}

.n-tlo1, .n-tlo2 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    overflow: hidden;
    max-width: 100%;
    height: auto;
}
  
.hidden {
    opacity: 0;
}

.slogan {
    margin-top: 180px;
    font-size: 95px;
    font-family: "Licorice", cursive;
    font-weight: 400;
    font-style: normal;

}

.banner-button {
    margin-top: 40px;
    max-width: 100%;
    height: auto;
}

.pizza-obr {
    width: 920px;
    max-width: 100%;
    height: auto;
    text-align: center;
    margin-top: 30px;
    overflow: hidden;
    z-index: 2;
    animation: obracanie 30s linear infinite;
}

@keyframes obracanie {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}


section#naszemenu {
    z-index: 4;
    padding: 80px 0;
    text-align: center;
    position: relative;
    background-position: top center;
    background-attachment: fixed;
}

section#naszemenu h2 {
    font-size: 75px;
    font-family: "Licorice", cursive;
    font-weight: 400;
    font-style: normal;
}

section#naszemenu h3 {
    font-weight: 800;
    font-size: 26px;
    padding-bottom: 10px;
}

section#naszemenu p {
    color: #fff;
	font-size: 14px;
}

.menu-pdf {
    margin: 0 0 60px 0;
    text-align: center;
}

.buttonpdf {
    padding: 11px 25px 11px 20px;
    border-radius: 50px;
    border: 2px solid #fff;
    background-color: transparent;
    margin-top: 8px;

}

.buttonpdf:hover {
    background-color: #ffffff1c;
}

.buttonpdf::before {
    content: "";
    display: inline-block;
    background-image: url('../img/i-menu.svg');
    width: 48px;
    height: 48px;
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 10px;
    margin-top: -8px;
    vertical-align: middle;
}

a.buttonpdf {
    color: #fff;
    text-decoration: none;
    font-weight: 400;
    font-style: normal;
    font-size: 25px;
    line-break: loose;
}

section#informacje {
    padding: 80px 0;
    text-align: center;
    position: relative;
    z-index: 4;
}

section#informacje h2 {
    font-size: 75px;
    margin-bottom: 0;
    font-family: "Licorice", cursive;
    font-weight: 400;
    font-style: normal;
}


section#informacje h3 {
    font-weight: 800;
    font-size: 28px;
    padding: 0;
}

section#informacje h4 {
    font-weight: 800;
    font-size: 20px;
    padding: 20px;
}

section#informacje p {
    color: #fff;
    font-weight: 400;
    font-size: 17px;
    line-height: 25px;
    padding: 20px 10px;
}

.numerkl {
    width: 80px;
    height: 80px;
    text-align: center;
    border-radius: 50%;
    background-color: #222;
    font-size: 30px;
    line-height: 80px;
    display: inline-block;
    margin: 20px auto 40px auto;
}


section#galeria {
    z-index: 4;
    padding: 80px 0 0 0;
    text-align: center;
    position: relative;
    z-index: 4;
}

section#galeria h2 {
    font-size: 75px;
    font-family: "Licorice", cursive;
    font-weight: 400;
    font-style: normal;
}


/* Gastronomia menu */

.tab-container {
    overflow-x: scroll;
    white-space: nowrap;
    border-bottom: 1px solid #bbb;
    margin:0 0 20px 0;
    padding:0;
}

.tab-list {
    margin: 0;
    padding: 0;
}

.tab-content {
    padding: 0;
}

.tab.active {
    background: linear-gradient(to top, rgba(239, 124, 0, 0.4), transparent) !important;
    border-bottom: 3px solid #EF7C00;
    color: #EF7C00;
}

.tab {
    padding: 23px 10px 5px 10px;
    background-color: transparent !important;
    font-size: 16px;
    font-weight: 400;
}


li.tab {
    position: relative;
    display: inline-block;
    vertical-align: top;
    margin: 0 3px;
}

li.tab p {
    position: relative;
    padding-top: 46px;
}

.info-grupa {
    font-size: 19px;
    color: #00B2FF !important;
    background-color: #00b3ff1f;
    border: 1px solid #00b3ff51;
    padding: 10px 20px;
    border-radius: 8px;
    margin-right: 30%;
}

.info-grupa::before {
    content: "";
    display: inline-block;
    background-image: url('../img/i-ring.svg');
    width: 24px;
    height: 24px;
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 15px;
    margin-top: -5px;
    vertical-align: middle;
}

.product-numer {
    background-color: #252525;
    padding: 4px 15px;
    font-size: 21px;
    font-weight: 300;
    margin-right: 15px;
    border-radius: 4px;

}

section#naszemenu li.tab.active p {
    color: #EF7C00;
}

li.tab p.b-pizza::before {
    content: "";
    display: block;
    background-image: url('../img/i-pizza.svg');
    width: 35px;
    height: 35px;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: -5px;
    left: 50%;
    transform: translateX(-50%);
}

li.tab.active p.b-pizza::before {
    content: "";
    display: block;
    background-image: url('../img/i-pizzaa.svg');
    width: 35px;
    height: 35px;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: -5px;
    left: 50%;
    transform: translateX(-50%);
}

li.tab p.b-shoarma::before {
    content: "";
    display: block;
    background-image: url('../img/i-shoarma.svg');
    width: 35px;
    height: 35px;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: -5px;
    left: 50%;
    transform: translateX(-50%);
}

li.tab.active p.b-shoarma::before {
    content: "";
    display: block;
    background-image: url('../img/i-shoarmaa.svg');
    width: 35px;
    height: 35px;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: -5px;
    left: 50%;
    transform: translateX(-50%);
}

li.tab p.b-salatki::before {
    content: "";
    display: block;
    background-image: url('../img/i-salatka.svg');
    width: 35px;
    height: 35px;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: -5px;
    left: 50%;
    transform: translateX(-50%);
}

li.tab.active p.b-salatki::before {
    content: "";
    display: block;
    background-image: url('../img/i-salatkaa.svg');
    width: 35px;
    height: 35px;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: -5px;
    left: 50%;
    transform: translateX(-50%);
}

li.tab p.b-zapiekanka::before {
    content: "";
    display: block;
    background-image: url('../img/i-zapiekanka.svg');
    width: 35px;
    height: 35px;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: -5px;
    left: 50%;
    transform: translateX(-50%);
}

li.tab.active p.b-zapiekanka::before {
    content: "";
    display: block;
    background-image: url('../img/i-zapiekankaa.svg');
    width: 35px;
    height: 35px;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: -5px;
    left: 50%;
    transform: translateX(-50%);
}

li.tab p.b-talerz::before {
    content: "";
    display: block;
    background-image: url('../img/i-talerz.svg');
    width: 35px;
    height: 35px;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: -5px;
    left: 50%;
    transform: translateX(-50%);
}

li.tab.active p.b-talerz::before {
    content: "";
    display: block;
    background-image: url('../img/i-talerza.svg');
    width: 35px;
    height: 35px;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: -5px;
    left: 50%;
    transform: translateX(-50%);
}

li.tab p.b-kebab1::before {
    content: "";
    display: block;
    background-image: url('../img/i-kebab1.svg');
    width: 35px;
    height: 35px;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: -5px;
    left: 50%;
    transform: translateX(-50%);
}

li.tab.active p.b-kebab1::before {
    content: "";
    display: block;
    background-image: url('../img/i-kebab1a.svg');
    width: 35px;
    height: 35px;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: -5px;
    left: 50%;
    transform: translateX(-50%);
}

li.tab p.b-kebab2::before {
    content: "";
    display: block;
    background-image: url('../img/i-kebab2.svg');
    width: 35px;
    height: 35px;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: -5px;
    left: 50%;
    transform: translateX(-50%);
}

li.tab.active p.b-kebab2::before {
    content: "";
    display: block;
    background-image: url('../img/i-kebab2a.svg');
    width: 35px;
    height: 35px;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: -5px;
    left: 50%;
    transform: translateX(-50%);
}

li.tab p.b-kubel::before {
    content: "";
    display: block;
    background-image: url('../img/i-kubel.svg');
    width: 35px;
    height: 35px;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: -5px;
    left: 50%;
    transform: translateX(-50%);
}

li.tab.active p.b-kubel::before {
    content: "";
    display: block;
    background-image: url('../img/i-kubela.svg');
    width: 35px;
    height: 35px;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: -5px;
    left: 50%;
    transform: translateX(-50%);
}

li.tab p.b-kapsalon::before {
    content: "";
    display: block;
    background-image: url('../img/i-kapsalon.svg');
    width: 35px;
    height: 35px;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: -5px;
    left: 50%;
    transform: translateX(-50%);
}

li.tab.active p.b-kapsalon::before {
    content: "";
    display: block;
    background-image: url('../img/i-kapsalona.svg');
    width: 35px;
    height: 35px;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: -5px;
    left: 50%;
    transform: translateX(-50%);
}

li.tab p.b-fastfood::before {
    content: "";
    display: block;
    background-image: url('../img/i-fastfood.svg');
    width: 35px;
    height: 35px;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: -5px;
    left: 50%;
    transform: translateX(-50%);
}

li.tab.active p.b-fastfood::before {
    content: "";
    display: block;
    background-image: url('../img/i-fastfooda.svg');
    width: 35px;
    height: 35px;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: -5px;
    left: 50%;
    transform: translateX(-50%);
}

li.tab p.b-napoje1::before {
    content: "";
    display: block;
    background-image: url('../img/i-napoje1.svg');
    width: 35px;
    height: 35px;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: -5px;
    left: 50%;
    transform: translateX(-50%);
}

li.tab.active p.b-napoje1::before {
    content: "";
    display: block;
    background-image: url('../img/i-napoje1a.svg');
    width: 35px;
    height: 35px;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: -5px;
    left: 50%;
    transform: translateX(-50%);
}

li.tab p.b-napoje2::before {
    content: "";
    display: block;
    background-image: url('../img/i-napoje2.svg');
    width: 35px;
    height: 35px;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: -5px;
    left: 50%;
    transform: translateX(-50%);
}

li.tab.active p.b-napoje2::before {
    content: "";
    display: block;
    background-image: url('../img/i-napoje2a.svg');
    width: 35px;
    height: 35px;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: -5px;
    left: 50%;
    transform: translateX(-50%);
}

li.tab p.b-piwo::before {
    content: "";
    display: block;
    background-image: url('../img/i-piwo.svg');
    width: 35px;
    height: 35px;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: -5px;
    left: 50%;
    transform: translateX(-50%);
}

li.tab.active p.b-piwo::before {
    content: "";
    display: block;
    background-image: url('../img/i-piwoa.svg');
    width: 35px;
    height: 35px;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: -5px;
    left: 50%;
    transform: translateX(-50%);
}

table {
    width: 100%;
    border-collapse: collapse;
}

thead {
    border-bottom: 1px solid #999;
}

th {
    padding-bottom: 20px;
}

td {
    padding: 20px 10px;
}

td.product-info {
    min-width: 300px;
}

.th-price {
    text-align: center;
    font-weight: 600;
}

tr.product-row {
    border-bottom: 1px solid #666;
}

.product-image img {
    width: 80px;
    height: auto;
    border: 2px solid #fff;
    border-radius: 50px;
}

.product-title {
    color: #FFF;
    text-transform: uppercase;
}

.etykiety {
    margin-bottom:20px;
}

.etykieta {
    margin-right: 10px;
    border-radius: 50px;
    padding: 2px 15px;
    font-size: 14px;
}

.product-description {
    font-size: 19px;
}

.product-price {
    font-size: 20px;
    text-align: center;
}

.product-price a {
    border-radius: 100px;
    background: rgba(0, 0, 0, 0.17);
    border: 1.4px solid #444;
    padding: 6px 15px;
    color: #fff;
    text-decoration: none;
}


.product-price a:hover {
    background-color: #EF7C001e;
    border: 1.4px solid #EF7C00;
    box-shadow: 0px 0px 8px 4px rgba(239, 124, 0, 0.28);
}

.currency-mark {
    font-size: 16px;
    opacity: 0.3;
}

.alergeny-icons {
    margin: 10px 0 0 0;
}

.alergen-icon {
    margin-right: 7px;
}

img.ludzik {
    height: 21px;
    padding: 0 1px;
}

.opis2 {
    text-align: left;
    margin: 50px 0 20px 0;
}

section#naszemenu .opis2 h2, section#naszemenu .opis3 h2 {
    font-size: 55px;
    margin-bottom: 20px;
}


/* Gastronomia menu (koniec) */

/* 5. Stopka */
footer {
    padding: 80px 0 30px 0;
    font-size: 18px;
    position: relative;
    z-index: 4;
    background-color: #000;
    background-image: url('../img/tlo2.jpg');
}

footer a {
    color: #fff;
    text-decoration: none;
}  

footer h2 {
    font-size: 75px;
    text-align: center;
    font-family: "Licorice", cursive;
    font-weight: 400;
    font-style: normal;
}

footer h3 {
    font-size: 25px;
    font-weight: 800;
    color: #fff;
    margin-bottom: 50px;
}

.logo-stopka {
    width: 120px;
    height: auto;
    margin-top: -30px;
}

.widg1 {
    text-align: left;
}

.widg2 {
    text-align: center;
}

.widg3 {
    text-align: right;
}


.footer2 {
    padding: 60px 0 0 0;
    letter-spacing: 2px;
    font-size: 13px;
}

.mapadiv {
    border-radius: 8px;
    border: 1px solid #ffffff60;
    padding: 10px;
}

.foot-adres {
    margin-bottom: 30px;
    font-size: 21px;
}


.button-footer:hover {
    opacity: 0.5;
}

.koniko {
    width: 16px;
    height: auto;
    margin: 10px 10px 10px 0;
    vertical-align: middle;
}

.widg1 a:hover {
    opacity: 0.5;
}

/* 404 */

.error404 {
    color: #fff;
}

.error404 p {
    color: #fff;
}

.button404 {
    background-color: #FF9100;
    padding: 8px 25px;
    border-radius: 50px;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 2px;
}

a.button404  {
    color: #fff;
    text-decoration: none;
}

.button404:hover {
    background-color: #ff0000;
}



/* 6. Mobile */

@media screen and (max-width: 1024px) {
    .site-header {
        margin: 0;
    }

    .head-mobile {
        display:flex;
    }

    .logo-img {
        max-width: 180px;
        height: auto;
    }

    .main-navigation {
        justify-content: end;
        margin-top: -20px;
    }

    .main-navigation ul.nav-menu.toggled-on {
        top: 110px;
    }

    .buttontoolsmobile {
        display: inline;
    }

    .entry-title {
        text-align: center;
    }

    .entry-content {
        margin:0;
        padding: 20px;
    } 

    section#banner {
        height: 750px;
    } 

    .n-tlo1, .n-tlo2 {
        display: none;
    }

    .slogan {
        font-size: 62px;
    }

    section#naszemenu h2, section#informacje h2, section#galeria h2 {
        font-size: 58px;
        margin-bottom: 30px;
    }

    .product-numer {
        background-color: #252525;
        padding: 2px 3px;
        font-size: 13px;
        font-weight: 300;
        margin-right: 7px;
        border-radius: 4px;
    }

    .product-image img {
        width: 30px;
    }  

    section#naszemenu h3 {
        font-weight: 800;
        font-size: 15px;
        padding-bottom: 10px;
    }

    .product-description {
        font-size: 15px;
    }

    .etykiety {
        margin-bottom: 10px;
        font-size: 13px;
    }

    .etykieta {
        margin-right: 7px;
        padding: 1px 6px;
        font-size: 12px;
    }

    .sosy {
        width: 38px;
        height: auto;
    }

    section#naszemenu .opis2 h2, section#naszemenu .opis3 h2 {
        font-size: 45px;
        margin-bottom: 15px;
    }

    .info-grupa {
        font-size: 15px;
        padding: 5px 10px;
        margin-right: 0;
    }

    td {
        padding: 8px 2px;
    }

    td.product-info {
        min-width:auto;
    }

    .th-price {
        text-align: center;
        font-weight: 400;
        font-size: 14px;
    }

    .product-price {
        font-size: 14px;
    }

    .currency-mark {
        font-size: 12px;
    }    

    img.ludzik {
        height: 14px;
    }

    .product-price a {
        padding: 3px 7px;
        color: #fff;
        text-decoration: none;
    }
  
    footer h2 {
        font-size: 58px;
        margin-bottom: 30px;
    }

    .klocki {
        width: 40px;
    }

    footer {
        padding: 50px 0 10px 0;
    }

    .widg1, .widg2, .widg3 {
        text-align: center;
        margin-bottom: 50px;
        padding: 10px;
    }
    
} 

@media screen and (max-width: 630px) {

    section#banner {
        height: 640px;
    }   

}

@media screen and (max-width: 420px) {

    section#banner {
        height: 600px;
    }   

}

/* mgk stopka */

[data-tooltip] {
    position: relative;
    z-index: 2;
    cursor: pointer;
}

[data-tooltip]:before,
[data-tooltip]:after {
    visibility: hidden;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    pointer-events: none;
}

[data-tooltip]:before {
    position: absolute;
    bottom: 150%;
    left: 50%;
    margin-bottom: 5px;
    margin-left: -90px;
    padding: 7px;
    width: 170px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #000;
    color: #fff;
    content: attr(data-tooltip);
    text-align: center;
    font-size: 13px;
    letter-spacing: normal;
    line-height: 1.2;
}

[data-tooltip]:after {
    position: absolute;
    bottom: 150%;
    left: 50%;
    margin-left: -5px;
    width: 0;
    border-top: 5px solid #000;
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
    content: " ";
    font-size: 0;
    line-height: 0;
}

[data-tooltip]:hover:before,
[data-tooltip]:hover:after {
    visibility: visible;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
}

/* mgk stopka (koniec) */